---

#dir_inFASTA: inputFASTA
##dir_inFASTA: /net/eichler/vol27/projects/AlphaSatelliteMapping/nobackups/FindingAlphaSat/t2t_chr8/ape_cens/mutation_rate/chrX_fastas/keep
##dir_inFASTA: /net/eichler/vol27/projects/AlphaSatelliteMapping/nobackups/FindingAlphaSat/t2t_chr8/ape_cens/mutation_rate/chr5_fastas/keep
##dir_inFASTA: /net/eichler/vol27/projects/AlphaSatelliteMapping/nobackups/FindingAlphaSat/t2t_chr8/ape_cens/mutation_rate/chr10_fastas/keep
##dir_inFASTA: /net/eichler/vol27/projects/AlphaSatelliteMapping/nobackups/FindingAlphaSat/t2t_chr8/ape_cens/mutation_rate/chr12_fastas/keep
##dir_inFASTA: /net/eichler/vol27/projects/AlphaSatelliteMapping/nobackups/FindingAlphaSat/t2t_chr8/ape_cens/mutation_rate/chr20_fastas/keep
dir_inFASTA: /net/eichler/vol27/projects/AlphaSatelliteMapping/nobackups/FindingAlphaSat/t2t_chr8/ape_cens/mutation_rate/chr21_fastas/keep

# list1 must contain all possible IDs
##list1_ids: ["chrX", "chm1_cenXv3", "hg00733_cenX_h1v1", "hg00733_cenX_h2v1", "clint_PTR_cenX_v1","susie_pab_cenX_h1v2","susie_pab_cenX_h2v2","ag07107_mmu_cenX_h1v1","ag07107_mmu_cenX_h2v1","chrX_HSA_chrX_RagTag_h1","chrX_HSA_chrX_RagTag_h2"]
##list1_ids: ["chr5", "chm1_cen5v2", "hg00733_cen5_h1v1", "hg00733_cen5_h2v1", "clint_PTR_cen5_h1v1", "clint_PTR_cen5_h2v1", "susie_pab_cen5_h1v1", "susie_pab_cen5_h2v1", "ag07107_mmu_cen5_h1v1", "ag07107_mmu_cen5_h2v1", "chr5_HSA_chr2_RagTag_h1", "chr5_HSA_chr2_RagTag_h2"]
##list1_ids: ["chr10", "chm1_cen10v8", "hg00733_cen10_h1v1", "hg00733_cen10_h2v1", "clint_PTR_cen10_h1v1", "clint_PTR_cen10_h2v1", "susie_pab_cen10_h1v1", "susie_pab_cen10_h2v1", "ag07107_mmu_cen10_h1v1", "ag07107_mmu_cen10_h2v1", "chr10_HSA_chr12_RagTag_h1", "chr10_HSA_chr12_RagTag_h2"]
##list1_ids: ["chr12", "chm1_cen12v2", "hg00733_cen12_h1v1", "hg00733_cen12_h2v1", "clint_PTR_cen12_h1v1", "clint_PTR_cen12_h2v1", "susie_pab_cen12_h1v1", "susie_pab_cen12_h2v1", "ag07107_mmu_cen12_h1v1", "ag07107_mmu_cen12_h2v1", "chr12_HSA_chr9_RagTag_h1", "chr12_HSA_chr9_RagTag_h2"]
##list1_ids: ["chr20", "chm1_cen20v1", "hg00733_cen20_h1v1", "hg00733_cen20_h2v1", "clint_PTR_cen20_h1v1", "clint_PTR_cen20_h2v1", "susie_pab_cen20_h1v1", "susie_pab_cen20_h2v1", "ag07107_mmu_cen20_h1v1", "ag07107_mmu_cen20_h2v1", "chr20_HSA_chr5_RagTag_h1", "chr20_HSA_chr5_RagTag_h2"]
list1_ids: ["chr21", "chm1_cen21v5", "hg00733_cen21_h1v1", "hg00733_cen21_h2v1", "clint_PTR_cen21_h1v1", "clint_PTR_cen21_h2v1", "susie_pab_cen21_h1v2", "susie_pab_cen21_h2v2", "ag07107_mmu_cen21_h1v1", "ag07107_mmu_cen21_h2v1"]

# list2 contains only human sample IDs
##list2_ids: ["chrX", "chm1_cenXv3", "hg00733_cenX_h1v1", "hg00733_cenX_h2v1"]
##list2_ids: ["chr5", "chm1_cen5v2", "hg00733_cen5_h1v1", "hg00733_cen5_h2v1"]
##list2_ids: ["chr10", "chm1_cen10v8", "hg00733_cen10_h1v1", "hg00733_cen10_h2v1"]
##list2_ids: ["chr12", "chm1_cen12v2", "hg00733_cen12_h1v1", "hg00733_cen12_h2v1"]
##list2_ids: ["chr20", "chm1_cen20v1", "hg00733_cen20_h1v1", "hg00733_cen20_h2v1"]
list2_ids: ["chr21", "chm1_cen21v5", "hg00733_cen21_h1v1", "hg00733_cen21_h2v1"]
